<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="meet">
            <h2><span>Meet</span> {{meet.id}}</h2>
            <hr>
            <jhi-alert-error></jhi-alert-error>
            <dl class="row-md jh-entity-details">
                <dt><span>Starting Date</span></dt>
                <dd>
                    <span>{{meet.startingDate}}</span>
                </dd>
                <dt><span>Ending Date</span></dt>
                <dd>
                    <span>{{meet.endingDate}}</span>
                </dd>
                <dt><span>Priority</span></dt>
                <dd>
                    <div *ngIf="meet.priorityId">
                        <a [routerLink]="['/priority', meet.priorityId, 'view']">{{meet.priorityId}}</a>
                    </div>
                </dd>
                <dt><span>Meet Type</span></dt>
                <dd>
                    <div *ngIf="meet.meetTypeId">
                        <a [routerLink]="['/meet-type', meet.meetTypeId, 'view']">{{meet.meetTypeId}}</a>
                    </div>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon [icon]="'arrow-left'"></fa-icon>&nbsp;<span> Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/meet', meet.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon [icon]="'pencil-alt'"></fa-icon>&nbsp;<span> Edit</span>
            </button>
        </div>
    </div>
</div>
